package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class DetailImplementasiVO extends BaseTransactionVO {
	
	private MappingDiagnosaKeperawatanVO mappingDiagnosaKeperawatan;
	
	private ImplementasiVO implementasi;

	public MappingDiagnosaKeperawatanVO getMappingDiagnosaKeperawatan() {
		return mappingDiagnosaKeperawatan;
	}

	public void setMappingDiagnosaKeperawatan(MappingDiagnosaKeperawatanVO mappingDiagnosaKeperawatan) {
		this.mappingDiagnosaKeperawatan = mappingDiagnosaKeperawatan;
	}

	public ImplementasiVO getImplementasi() {
		return implementasi;
	}

	public void setImplementasi(ImplementasiVO implementasi) {
		this.implementasi = implementasi;
	}
	
}
